{
  "name": "Зефир",
  "icon": "simplyswords:runic_tablet",
  "category": "simplyswords:category_rune_etching",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:runic_tablet",
      "title": "Зефир",
      "text": "«Зефир» наделяет оружие $(#85a0ab)$(l)эссенцией стихии ветра$(). $(br2)Дает шанс увеличить скорость атаки и передвижения при каждом успешном попадании."
    },
    {
      "type": "patchouli:text",
      "text": "Отличный выбор для воинов, варваров и разбойников. Повышенная скорость позволяет наносить удары быстрее и легче уклоняться от вражеских атак."
    }
  ]
}